.programm-block-2 .programm-time {
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 112.5%;
    text-transform: uppercase;
    margin: 18px 0 9px 0;
    max-width: 40.3%;
}
.programm-block-2 .programm-time span {
opacity: 0.5;
}
.programm-block-2 .programm-block-content-wrapper {
    padding-left: 56px;
    padding-bottom: 19px;
    border-left: 2px solid #222;
}
.programm-block-2 .programm-title {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 104%;
    text-transform: uppercase;
}
.programm-block-2 .programm-thesis {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin-top: 25px;
}
.programm-block-2 .programm-thesis-elem {
    padding-left: 24px;
    position: relative;
}
.programm-block-2 .programm-name {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    position: relative;
    margin-top: 51px;
}
.programm-block-2 .programm-job {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 126.6%;
    opacity: 0.5;
    margin-top: 12px;
    margin-bottom: 44px;
}
.programm-block-2 .programm-text {
    padding-left: 0;
}
.programm-block-2 .programm-photo-wrap {
    margin-right: 45px;
    margin-bottom: 44px;
    border-radius: 80px 4px 80px 4px;
    aspect-ratio: 3/4;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    max-width: 350px;
}
.programm-block-2 .programm-photo-wrap img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.programm-block-2 .additional-button {
    display: inline-block;
    background-color: #FBBE07;
    padding: 15px 35px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-decoration: none;
    border-radius: 0 42px 0 42px;
    transition: 400ms;
}
.programm-block-2 .additional-button:hover {
    opacity: 0.7;
}
.programm-block-2 .additional-button-2 {
    display: inline-block;
    margin: 15px 35px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-decoration: none;
    transition: 400ms;
    position: relative;
}
.programm-block-2 .additional-button-2:hover {
    opacity: 0.7;
}
.programm-block .additional-buttons {
    margin-top: 49px;
    padding-left: 10px;
}
.programm-block-2 .programm-block-content {
    padding: 37px 55px;
    border-radius: 23px;
    border: 1px solid #9F9F9F;
}
.programm-block-2 .programm-zal {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 37px;
    border-bottom: 2px solid #FBBE07;
    width: fit-content;
}
.programm-block-2 .programm-thesis-elem:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 1px;
    border-radius: 50%;
    border: 1px solid #222;
    left: 10px;
    top: 13px;
}
.programm-block-2 .padding-100 {
    padding-bottom: 100px;
}
.programm-block-2 .additional-buttons {
    margin-top: 31px;
}
@media (max-width: 950px) {
    .programm-block-2 .programm-time {
        font-size: 16px;
    }
    .programm-block-2 .programm-title {
        font-size: 17px;
    }
}
@media (max-width: 768px) {
    .programm-block-2 .programm-block-content-wrapper {
        padding-left: 0;
        border-left: none;
    }
    .programm-block-2 .programm-zal {
        margin-bottom: 23px;
    }
    .programm-block-2 .programm-empty {
        display: none;
    }
    .programm-block-2 .programm-time {
        max-width: 100%;
        text-align: left;
    }
    .programm-block-2 .programm-photo-wrap {
        margin-right: 0;
        margin-bottom: 27px;
    }
    .programm-block-2 .programm-name {
        margin-top: 22px;
    }
    .programm-block-2 .programm-thesis {
        margin-top: 17px;
    }
    .programm-block-2 .additional-button,
    .programm-block-2 .additional-button-2 {
        display: block;
        width: fit-content;
    }
    .programm-block-2 .additional-button-2 {
        margin-left: 0;
        margin-right: 0;
    }
    .programm-block-2 .additional-buttons {
        padding-left: 0;
    }
    .programm-block-2 .programm-block-content {
        padding: 23px 34px;
        border-radius: 14px;
    }
    .programm-block-2 .padding-100 {
        padding-bottom: 19px;
    }
    .programm-block-2 .programm-job {
        margin-bottom: 27px;
    }
}